body.mobile {
	min-width: 320px;
	/*width: 480px;**/
	/*max-width: 480px;*/
	font-size: 12pt;
}

body.mobile h1 {
	font-size: 33px;
}

body.mobile select {
	position: relative;
	visibility: visible;
	top: 0;
}

input[type="button"], input[type="submit"], .btn-submit {
	min-width: 65px;
	margin-right: 5px;
}

body.mobile #header {
	height: 142px;
	min-width: 320px;
	/*width: 480px;
	/*max-width: 480px;*/
	margin: 0px;
}

body.mobile #header #inner_header {
	padding: 0px 15px 0px 5px;
}

body.mobile #top-banner {
	float: left;
	margin-bottom: 10px;
}

body.mobile #top-right {
	margin-top: 3px;
	min-width: 40px;
}

body.mobile #top-links {
	/*margin-top: 130px;*/
	margin-top: 13px;
	width: auto;
	font-size: 10pt;
}

body.mobile #wrapper,  body.mobile #wrapper #center {
	min-width: 320px;
	/*width: 480px;
	/*max-width: 480px;*/
}

body.mobile #inner-main {
	min-height: 100px;
}

body.mobile #back, body.mobile #back-internal {
	min-width: 320px;
	/*width: 480px;
	/*max-width: 480px;*/
}

body.mobile #footer2, body.mobile #footer3 {
	min-width: 320px;
	/*width: 480px;
	/*max-width: 480px;*/
}

body.mobile #footer2 #inner-footer2 {
	margin-left: 10px;
}

body.mobile #footer2 #links {
	padding: 0px;
}

body.mobile #footer2 #links table {
	min-width: 320px;
	/*width: 470px;*/
}

body.mobile #womens img {
	width: 289px;
	/*height: 48px;*/
}

body.mobile #footer-right2 {
	float: left;
	margin: 0px;
}

body.mobile #footer3 {
	height: 130px;	
}

body.mobile #footer3 #social2 {
	position: relative;
}

body.mobile #social {
	padding-top: 10px;
	float: left;
}

body.mobile #content {
	padding: 10px 5px 30px 5px;
}

body.mobile .page-container {
	padding: 5px;
}

body.mobile .page-container .text {
	padding-left: 1px;
	padding-right: 1px;
}

body.mobile .imgslide, body.mobile #slider_img {
	width: 300px;
}

body.mobile .slides_container {
	width: 300px;
}

body.mobile #logo {
	padding-top: 22px;
}

body.mobile #loginButton span {
	padding: 7px 12px 9px 12px;
}

body.mobile #logoutButton span {
	padding: 4px 20px 5px 9px;
}

body.mobile .about-logo {
	width: 300px;
	height: 51px;
}

body.mobile img.premium-img {
	width: 300px;
	height: 146px;
}

body.mobile td.required, body.mobile .required {
	font-weight: bold;
}

/* DASHBOARD */

body.mobile #mypages {
	float: none;
	overflow: hidden;
}

body.mobile #quickpost {
	height: 165px;
}

body.mobile input.quickpost {
    /*-webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
    border-radius: 10px;*/
    background-color:#F1f1f1;
    color:#999999;
    width:310px;
    /*height:257px;*/
}

/* END DASHBOARD */


/* START PAGES */

body.mobile table th, body.mobile table td:not(.inside-conten) {
	padding: 2px;
	font-size: 10pt;
}

body.mobile th {
	font-size: 11pt;
}

body.mobile .mceEditor td.mceIframeContainer iframe {
	width: 420px !important;
}

body.mobile h1.container-heading {
	font-size: 22px;
}

body.mobile #calendarBelow .event {
	font-size: 10pt;
}

body.mobile .teacher-info {
	margin-left: 5px;
	margin-top: 10px;
}

body.mobile .page-content {
	overflow: visible;
}

/* END PAGES */


/* BEGINB BLOG */

body.mobile .blog-choices {
	margin-left: 0px;
}

body.mobile #blog_posted {
	margin: 0px;
}

body.mobile #blog_posted a { 
	margin-left: 5px;
}

body.mobile .comment-align {
	margin-left: 8px;
}

/* END BLOG


/* USER */

body.mobile .account-fields td {
	font-size: 10pt;
}

/* END USER */

/* TEMP */
body.mobile #top-nav a.tab img {
	width: 50px;
}

body.mobile #logo img {
	width: 180px;
}